/* Feuille de styles pour les popups - Skin vert */
* {
	margin: 0;
	padding: 0;
	border: 0;
}
html {
	background-color: #099;
	color: #033;
	font-size: 100%;
}
body {
	margin: 0.5em auto;
	font-family: "Bookman old style", "Times New Roman", Times, serif;
	font-size: 0.9em;
}

a {
	color: #FC9;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}
p {
	margin: 1em 0;
	padding: 0.3em;
}

#popup, #fiche_membre {
	margin: 0 auto;
	padding: 0.3em;
	text-align: center;
}
h1 {
	margin: 0.6em auto;
	padding: 0;
	font-size: 1.6em;
	font-family: "Lucida Blackletter", "Viner Hand ITC", "Bookman Old Style", cursive;
}
form {
	margin: 1em 0;
	padding: 0.5em;
	color: #FC9;
	background-color: #033;
}
form div {
	clear: both;
}
input {
	background-color: #FFF;
	border: 1px solid #099;	
}
input:focus {
	background-color: #FC9;
}
fieldset {
	margin: 0 1em;
	padding: 0.2em;
	border: 1px solid #FC9;
}
legend {
	font-size: 1.1em;
	font-style: italic;
	color: #FC9;
}


object {
	margin: 1em 0;
}
#fiche_membre table {
	width: 100%;
}
#fiche_membre td {
	text-align: left;
	vertical-align: top;
}
#fiche_membre td.label {
	font-weight: bold;
}
#fiche_membre #infos_membre {
	text-align: right;
}
#fiche_membre #infos_membre ul {
	margin-top: 0.2em;
	list-style-image: url('/mm6/images/mep/skinvert/externe.gif');
}